﻿body {
	font-family: Verdana, Arial,Geneva;
	font-size: x-small;
	
	
}
.errorTest
{
    color:#d7293b;
}
.jobdesc     { font-size: xx-small; font-family: Arial }
.jobs        { font-size: x-small; color: #000080; font-family: Arial }
.newitem     { font-size: xx-small; color: #000080; font-style: italic }
.subnav      { font-size: xx-small; font-family: Arial; text-align: center }
a.subnav      { font-size: xx-small; font-family: Arial; text-align: center }
.welcome     { font-family: Arial; font-weight: bold;font-size: x-small;text-decoration: none }
a.welcome { font-family: Arial; font-weight: bold;font-size: x-small }
a.homelink    {font-size: x-small;font-family:Verdana;font-color:#000099;text-decoration: none}
.maintbl {
	width: 750px;
	background-color: #FFFFFF;
	align: center; 
	border: 1px solid #CCCCCC;
	
}
.jobtbl {
	width: 750px;
	background-color: #FFFFFF;
	align: center;
	border: 1px solid #CCCCCC;
	
}
.jobthead {
background-color: #009900;
color: #FFFFFF;
padding: 2px;
}
.jobtrow {
background-color: #000099;
color: #FFFFFF;
vertical-align: bottom;
border: 1px solid #CCCCCC;
}
.jobtdata {
border-width: medium;
color: #000000;
}

.footer {
	font-size: xx-small;
}
.alert {
	font-family: Arial;
	font-size: xx-small;
	font-weight:bold;
}
a:hover {color:red}
table {
	font-size: x-small
}
td {
	font-size: x-small
}
h1 {
	color: #000066;
	font-size: medium
}
h2 {
	font-size: small
}
h3 {
	font-size: x-small;font-weight:bold;color:#4292DE
}
h4 {
	font-size: x-small;font-weight:bold;color:#008000; font-family:Arial
}
   
.UpperCase
{
	text-transform:uppercase;
}
.greetinglinks
{
FONT-FAMILY: verdana,arial,geneva;
FONT-SIZE:xx-small;
FONT-COLOR: #000099;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
}
h5 { 
	font-size: x-small; font-family: Arial; color: #000000; margin-bottom: -1 
}
THEAD
{
    FONT-FAMILY: Arial
}
TD.menuheading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: purple
}
TD.menuitem
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: steelblue
}
.heading
{
    FONT-WEIGHT: bold;
    COLOR: green
}
checkboxlist1
{
    font-size:xx-small;
}